<center><h2 class="post-title">Available Albums</h2></center>
<div class="div-dody">
  <div class="container">
    <div class="row">
      {{#each model as |album|}}
        <div class="col-md-4">
          <div class="panel panel-default library-item" {{action "seeAlbum" album}} role="button">
            <div class="panel-heading">
              <h3 class="panel-title" >{{truncate-text album.title limit=30 omission="....."}}</h3>
            </div>
          </div>
        </div>
      {{/each}}
    </div>
  </div>
</div>
{{outlet}}


